/*
background  F7EBEC
acent1      DDBDD5
acent2      AC9FBB
dark1       1D1E2C
dark2       59656F
*/

@font-face {
  font-family: Cantarell;
  src: url(fonts/Cantarell-Regular.otf);
}

body {
    color: #1D1E2C;
    background-color: #F7EBEC;
    font-family: Cantarell;
}

h2.app a {
    text-decoration: none;
    color: #59656F;
}

div.info {
    width: 100%;
    overflow: auto;
}

div.info div {
    width: 33%;
    float: left;
}